    .form{
        width: 308px;
		height:386px;
		margin:153px 17px 0 0;
		background:url(../images/form_top.jpg) no-repeat;
		float:right;
    }
    #messegeResult{
        height: 100px;
        width: 300px;
        margin-bottom: 40px;
    }
        #messegeResult p{
            color: #fff;
            font:21px 'RobotoRegular', arial;
            padding: 20px 20px;
            text-align: center;
	}
		
		
    #formMain{
        width: 250px;
		
    }

        #formMain input{
            height: 50px;
            border: none;
            color: #e8e8e8;
            font:16px 'RobotoLight', arial;
			outline:0;
		}

        #name{
            width: 250px;
            background: url(../images/name.png) no-repeat;
            margin-bottom: 20px;
			margin-left: 30px;
            padding-left: 55px;
            color: #e8e8e8;
        }
        #telephone{
            width: 250px;
            background: url(../images/telephone.png) no-repeat;
            margin-bottom: 20px;
			margin-left: 30px;
            padding-left: 55px;
        }
        #button{
            width: 250px;
			margin-left: 30px;
            font-size: 21px !important;
            cursor: pointer;
            /*градиент для кнопки*/
            background: #0aa7ee; /* Old browsers */
            background: -moz-linear-gradient(top, #0aa7ee 0%, #155387 100%); /* FF3.6+ */
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0aa7ee), color-stop(100%,#155387)); /* Chrome,Safari4+ */
            background: -webkit-linear-gradient(top, #0aa7ee 0%,#155387 100%); /* Chrome10+,Safari5.1+ */
            background: -o-linear-gradient(top, #0aa7ee 0%,#155387 100%); /* Opera 11.10+ */
            background: -ms-linear-gradient(top, #0aa7ee 0%,#155387 100%); /* IE10+ */
            background: linear-gradient(to bottom, #0aa7ee 0%,#155387 100%); /* W3C */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0aa7ee', endColorstr='#155387',GradientType=0 );
			-webkit-border-radius: .3em;  //* закругленные углы *//
	        -moz-border-radius: .3em;
	        border-radius: .3em;
            -webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.40);
            box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.40);
        }
            #button:hover{
                
                background: #58ce2c; /* Old browsers */
                background: -moz-linear-gradient(top, #58ce2c 0%, #00933D 100%); /* FF3.6+ */
                background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#58ce2c), color-stop(100%,#00933D)); /* Chrome,Safari4+ */
                background: -webkit-linear-gradient(top, #58ce2c 0%,#00933D 100%); /* Chrome10+,Safari5.1+ */
                background: -o-linear-gradient(top, #58ce2c 0%,#00933D 100%); /* Opera 11.10+ */
                background: -ms-linear-gradient(top, #58ce2c 0%,#00933D 100%); /* IE10+ */
                background: linear-gradient(to bottom, #58ce2c 0%,#00933D 100%); /* W3C */
                filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58ce2c', endColorstr='#518d3a',GradientType=0 );
            }